{
  "extDescription": {
    "description": "Beskrivelse av utvidelsen",
    "message": "Et raskt og nøyaktig verktøy for massekontroll, verifisering og filtrering av WhatsApp-telefonnumre med et enkelt klikk."
  },
  "extName": {
    "description": "Navnet på utvidelsen",
    "message": "WA Checker - Sjekk, verifiser og filtrer WhatsApp-telefonnumre"
  }
}
